IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES
			 WHERE TABLE_NAME='EST_TRIB_IBS_CBS_REGULAR')
			 
BEGIN

	CREATE TABLE EST_TRIB_IBS_CBS_REGULAR
		(
			CD_TRIB_IBS_CBS_REGULAR     INT          NOT NULL,
			DS_TRIB_IBS_CBS_REGULAR     VARCHAR(150) NULL,
			CST_REGULAR_CBS_IBS         VARCHAR(1)   NULL,
			CLASS_TRIB_IBS_CBS_REGULAR  VARCHAR(50)  NULL,
			PERC_EFET_REGULAR_IBS_UF    MONEY        NULL,
			PERC_EFET_REGULAR_IBS_MUN   MONEY        NULL,
			PERC_EFET_REGULAR_CBS       MONEY        NULL,
			DT_CAD                      DATETIME     NULL,
			CD_USU                      INT          NULL,
			DT_ULT_ALT                  DATETIME     NULL,
			CD_USU_ALT                  INT          NULL,

			CONSTRAINT PK_EST_TRIB_IBS_CBS_REGULAR 
				PRIMARY KEY (CD_TRIB_IBS_CBS_REGULAR)
		);
END